oops, this stupid mistake was essentially making /etc/plc.d/packages inoperant
[bootstrapfs.git] / plc.d /
drwxr-xr-x ..
-rwxr-xr-x packages